ion-content.dark {
    --background: #3b4252;
}

ion-toolbar.dark {
    --background: #2e3440;
    color: #d8dee9;
}

ion-list.dark {
    background: #d8dee9;
    --ion-item-background:#3b4252;
    --ion-item-color: #d8dee9;
}

ion-list {
    padding: 0;
}

ion-item-divider.dark {
    background: #434c5e;
    color: #e5e9f0;
}

ion-fab-button.dark {
    --background: #8fbcbb;
}